Support » Plugin: HTML5 Lyrics Karaoke Player » Deprecated warnings

  • I’m getting these warnings when inserting a new lyric
    :
    Deprecated: mysql_query(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/u868580477/public_html/wp-content/plugins/html5-lyrics-karaoke-player/html5lyrics/formplus.php on line 9

    Is this plugin compatible with the current version of WP?

    https://wordpress.org/plugins/html5-lyrics-karaoke-player/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Deprecated warnings’ is closed to new replies.